• asp.net-5
  • ASP.NET 5 on Linux

    As mentioned in my last post, ASP.NET 5 is only supported on version 14.04 of Ubuntu. I know this because I originally installed it on version 15.10 only to have dnu and dnx silently fail. After much time spent troubleshooting, I found out 15.10 is not supported and started over with 14.04. Here are my notes […]